Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 19:01:09 -0700

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  pipe to |/usr/local/cpanel/bin/autorespond [email-masked] /home/elemts1/.autorespond
    generated by [email-masked]

The following text was generated during the delivery attempt:

------ pipe to |/usr/local/cpanel/bin/autorespond [email-masked] /home/elemts1/.autorespond
       generated by [email-masked] ------

[2022-10-26 19:01:09 -0700] info [autorespond] Message “1onsCk-0000Nd-3A” from “[email-masked]” was detected as spam and ignored.

Subject: Madeline los
From: Madeline <[email-masked]>
Date: Thu, 27 Oct 2022 03:57:08 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.